<?php
  $baseName = "winPage2";
  $_Conf    = $baseName . '_Conf';

  writeTO( '<div id="' . $baseName . '" objeto="winPage">' );
 
//  $path = "desenv/usuarios/ricardo/teste1/";
//  echo('path: '.$path);exit; 
  create_winPage( $baseName, $$_Conf  );

  writeTO( '</div end="' . $baseName . '">' );
?>
